Subject: Decstation 5000/200, status led ?

From: Thomas Poindessous <[email-masked]>
Date: Sun, 19 Nov 2000 02:42:59 +0100

Hi,
I have got a digital decstation 5000/200, with a video card, a scsi card, 4
memory cards and no hard drive.

I tried to boot it :
* with/without video card
* with/without scsi card
* with/without keybord/mouse plugged
* with/without memory card

I have a null-cable to my pc, I use minicom and kermit.
Each time, I got nothing on my term.
And the status leds are set like this:
x000 xx00      (x: light off, 0: light on)

Is there anyone who have the hardware reference manual for 5000/200 ?
I need to know if the problem is from the hardware and which hardware.

Thank for your help.

my kermit conf:
set carrier-watch off
set line /dev/ttyS1
set speed 9600
set modem hayes
set prompt Kermit@\v(host)>
set flow xon/xoff

my minicom conf:
pu baudrate         9600
pu minit            
pu mreset           
pu mdialpre         
pu mdialsuf         
pu mdialpre2        
pu mdialsuf2        
pu mdialpre3        
pu mdialsuf3        
pu mconnect         
pu backspace        DEL
pu rtscts           Yes
pu xonxoff          Yes

-- 
Thomas Poindessous
EpX asso GNU/Linux de l'Epita
[email-masked] && http://www.epita.fr/~epx